2019-06-19 19:50 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001540SkidMarks2[All Projects] Generalpublic2016-06-18 23:08
ReporterHexaae 
Assigned ToJOTDProject InfoSuper Skidmarks (Acid Software)
http://www.whdload.de/games/SkidMarks2.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0001540: Super Skidmarks: ...sorry, forgot to say SuperSkidmarks installer quits with
DescriptionInstall: Super Skidmarks (Acid Software) http://whdload.de/games/SkidMarks2.html
GameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

...sorry, forgot to say SuperSkidmarks installer quits with access fault if you choose "EXIT" in the game menu.
TagsNo tags attached.
MachineA1200
CPU68060
CPUSpeed66
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.6
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0000138

Hexaae (reporter)

Already fixed.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 01:04 administrator New Issue
2009-04-10 01:04 administrator Status new => assigned
2009-04-10 01:04 administrator Assigned To => JOTD
2009-04-10 01:04 administrator Machine => A1200
2009-04-10 01:04 administrator CPU => 68060
2009-04-10 01:04 administrator CPUSpeed => 66
2009-04-10 01:04 administrator ChipSet => AGA
2009-04-10 01:04 administrator GFXCard => None
2009-04-10 01:04 administrator ChipMem => 2 MB
2009-04-10 01:04 administrator FastMem => 64 MB
2009-04-10 01:04 administrator Workbench => OS 3.9
2009-04-10 01:04 administrator KickROM => 40 - Kick 3.1
2009-04-10 01:04 administrator KickSoft => None
2009-04-10 01:04 administrator WHDLoad => 16.6
2009-04-10 01:04 administrator imported => yes
2009-04-17 12:20 Hexaae Note Added: 0000138
2016-06-18 23:08 JOTD Status assigned => resolved
2016-06-18 23:08 JOTD Resolution open => fixed
+Issue History